Совместимость плагинов 1.16.5 с новой версией 1.17
  • Автар пользователя
    KorolArtur
    16 июня 2021 - 17:23
    Вы не авторизованы, войдите на сайт.
  • 0 комментариев
Для тех кто ищет плагины для версии Minecraft 1.17.1, опубликую несколько самых основных, которые подходят от версии Майнкрафт 1.16.5 Работают плагины безупречно, играя с этими плагинами на сборке ядра Spigot 1.17 никаких ошибок и проблем не выявил. Ни в самой игре, ни в консоле сервера Майнкрафт артефактов не было. Самые основные и ходовые плагины в Майнкрафт - это плагины на регистрацию, редактор мира, приват территории и конечно же права игроков (Permission). Вот список плагинов которые я тестировал: AuthMeReloaded - скачать WorldGuard - скачать WorldEdit - скачать LuckPerms - скачать (версия для 1.17) Chunky - скачать Список будет пополняться, если разработчики плагинов будут тянуть с выпуском плагинов для 1.17